<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
      integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk"
      crossorigin="anonymous"
    />
    <script src="./app.js"></script>
    <script src="./src/util.js"></script>
    <script src="./src/jogoDaMemoria.js"></script>
    <script src="./src/tela.js"></script>
    <title>Jogo da Memória</title>
  </head>
  <body class="container-fluid">
    <button id="btn-jogar" type="button" class="btn btn-success">
      Clique aqui para iniciar
    </button>
    <button id="btn-mostrar-tudo" type="button" class="btn btn-danger">
      Mostrar tudo
    </button>

    <div id="carregando" class="row container-fluid invisible">
      <strong id="contador">Começando em 1...</strong>
      <div class="spinner-border text-warning" role="status">
        <span class="sr-only">Loading...</span>
      </div>
    </div>

    <div class="row-container-fluid">
      <br />
      <div id="mensagem" class="alert alert-success invisible" role="alert">
        Texto
      </div>
    </div>
    <div id="conteudo-principal" class="row"></div>
  </body>
</html>
